/* NSMenuItem : <title:About %%app%%> (oid:117) */
"About %%app%%" = "Sobre %%app%%";

/* NSMenuItem : <title:Acknowledgments> (oid:566) */
"Acknowledgments" = "Acknowledgments";

/* NSMenuItem : <title:Activity> (oid:497) */
"Activity" = "Activity";

/* NSMenuItem : <title:Back> (oid:217) */
"Back" = "Voltar";

/* NSMenuItem : <title:Bonjour> (oid:288) */
"Bonjour" = "Bonjour";

/* NSMenu : <title:Bookmark> (oid:226) */
"Bookmark" = "Favoritos";

/* NSMenuItem : <title:Bring All to Front> (oid:100) */
"Bring All to Front" = "Mostrar Todos";

/* NSMenuItem : <title:Check for Update…> (oid:189) */
"Check for Update…" = "Verificar se existe atualização…";

/* NSMenuItem : <title:Close Window> (oid:183) */
"Close Window" = "Fechar Janela";

/* NSMenu : <title:Column> (oid:475) */
"Column" = "Coluna";

/* NSMenuItem : <title:Copy> (oid:81) */
"Copy" = "Copiar";

/* NSMenu : <title:Copy URL> (oid:591) */
"Copy URL" = "Copiar a URL";

/* NSMenu : <title:Create Archive> (oid:505) */
"Create Archive" = "Create Archive";

/* NSMenuItem : <title:Customize Toolbar…> (oid:119) */
"Customize Toolbar…" = "Personalizar Barra de Ferramentas…";

/* NSMenuItem : <title:Cut> (oid:106) */
"Cut" = "Cortar";

/* NSMenu : <title:%%app%%> (oid:120) */
"%%app%%" = "%%app%%";

/* NSMenuItem : <title:%%app%% Help> (oid:564) */
"%%app%% Help" = "%%app%% FAQ";

/* NSMenuItem : <title:Delete> (oid:193) */
"Delete" = "Apagar";

/* NSMenuItem : <title:Delete Bookmark> (oid:227) */
"Delete Bookmark" = "Apagar Favorito";

/* NSMenuItem : <title:Disconnect> (oid:303) */
"Disconnect" = "Desligar";

/* NSMenuItem : <title:Donate…> (oid:88) */
"Donate…" = "Fazer doação…";

/* NSMenuItem : <title:Download> (oid:239) */
"Download" = "Baixar";

/* NSMenuItem : <title:Download As…> (oid:244) */
"Download As…" = "Baixar como…";

/* NSMenuItem : <title:Download To…> (oid:434) */
"Download To…" = "Baixar para…";

/* NSMenuItem : <title:Duplicate Bookmark> (oid:587) */
"Duplicate Bookmark" = "Duplicate Bookmark";

/* NSMenuItem : <title:Duplicate…> (oid:300) */
"Duplicate…" = "Duplicar Arquivo…";

/* NSMenuItem : <title:Edit> (oid:114) */
"Edit" = "Editar";

/* NSMenuItem : <title:Edit Bookmark> (oid:228) */
"Edit Bookmark" = "Editar Favorito";

/* NSMenu : <title:Edit With> (oid:518) */
"Edit With" = "Editar com";

/* NSMenuItem : <title:Enclosing Folder> (oid:218) */
"Enclosing Folder" = "Pasta Envolvente";

/* NSMenuItem : <title:Expand Archive> (oid:500) */
"Expand Archive" = "Expand Archive";

/* NSMenuItem : <title:File> (oid:93) */
"File" = "Arquivo";

/* NSMenuItem : <title:Forward> (oid:354) */
"Forward" = "Avançar";

/* NSMenu : <title:Go> (oid:210) */
"Go" = "Ir";

/* NSMenuItem : <title:Go to Folder…> (oid:215) */
"Go to Folder…" = "Ir para Pasta";

/* NSMenu : <title:Help> (oid:169) */
"Help" = "Ajuda";

/* NSMenuItem : <title:Hide %%app%%> (oid:101) */
"Hide %%app%%" = "Ocultar %%app%%";

/* NSMenuItem : <title:Hide Others> (oid:98) */
"Hide Others" = "Ocultar Outros";

/* NSMenuItem : <title:Hide Toolbar> (oid:116) */
"Hide Toolbar" = "Ocultar Barra de Ferramentas";

/* NSMenu : <title:History> (oid:323) */
"History" = "História";

/* NSMenuItem : <title:Hostname> (oid:618) */
"Hostname" = "Hostname";

/* NSMenuItem : <title:Info> (oid:94) */
"Info" = "Info";

/* NSMenuItem : <title:Inside> (oid:220) */
"Inside" = "Dentro";

/* NSMenuItem : <title:License> (oid:565) */
"License" = "Licença";

/* NSMenu : <title:MainMenu> (oid:103) */
"MainMenu" = "MenuPrincipal";

/* NSMenu : <title:Menu> (oid:250) */
"Menu" = "Menu";

/* NSMenuItem : <title:Minimize> (oid:104) */
"Minimize" = "Minimizar";

/* NSMenuItem : <title:New Bookmark> (oid:224) */
"New Bookmark" = "Novo Favorito";

/* NSMenuItem : <title:New Browser> (oid:252) */
"New Browser" = "Nova Janela";

/* NSMenuItem : <title:New Download> (oid:204) */
"New Download" = "Novo Download";

/* NSMenuItem : <title:New File…> (oid:267) */
"New File…" = "Novo arquivo…";

/* NSMenuItem : <title:New Folder…> (oid:191) */
"New Folder…" = "Nova Pasta…";

/* NSMenuItem : <title:New Symbolic Link…> (oid:610) */
"New Symbolic Link…" = "New Symbolic Link…";

/* NSMenuItem : <title:Nickname> (oid:617) */
"Nickname" = "Nickname";

/* NSMenuItem : <title:Open Connection…> (oid:125) */
"Open Connection…" = "Nova Conexão…";

/* NSMenu : <title:Open URL> (oid:598) */
"Open URL" = "Open Web URL";

/* NSMenuItem : <title:Open in Terminal.app> (oid:574) */
"Open in Terminal.app" = "Open in Terminal.app";

/* NSMenuItem : <title:Paste> (oid:109) */
"Paste" = "Colar";

/* NSMenuItem : <title:Preferences…> (oid:102) */
"Preferences…" = "Preferências…";

/* NSMenuItem : <title:Print…> (oid:358) */
"Print…" = "Imprimir…";

/* NSMenuItem : <title:Protocol> (oid:619) */
"Protocol" = "Protocol";

/* NSMenuItem : <title:Quick Look> (oid:492) */
"Quick Look" = "Quick Look";

/* NSMenuItem : <title:Quit %%app%%> (oid:92) */
"Quit %%app%%" = "Encerrar %%app%%";

/* NSMenuItem : <title:Redo> (oid:422) */
"Redo" = "Refazer";

/* NSMenuItem : <title:Refresh> (oid:212) */
"Refresh" = "Atualizar";

/* NSMenuItem : <title:Rename…> (oid:432) */
"Rename…" = "Renomear Arquivo…";

/* NSMenuItem : <title:Report a Bug> (oid:567) */
"Report a Bug" = "Reportar um Bug";

/* NSMenuItem : <title:Revert> (oid:581) */
"Revert" = "Revert";

/* NSMenuItem : <title:Search…> (oid:521) */
"Search…" = "Search…";

/* NSMenuItem : <title:Select All> (oid:105) */
"Select All" = "Selecionar Tudo";

/* NSMenuItem : <title:Send Command…> (oid:348) */
"Send Command…" = "Enviar Comando…";

/* NSMenu : <title:Services> (oid:127) */
"Services" = "Serviços";

/* NSMenuItem : <title:Show All> (oid:83) */
"Show All" = "Mostrar Tudo";

/* NSMenuItem : <title:Show Hidden Files> (oid:270) */
"Show Hidden Files" = "Mostrar arquivos ocultos '.'";

/* NSMenu : <title:Sort By> (oid:615) */
"Sort By" = "Sort By";

/* NSMenuItem : <title:Stop> (oid:436) */
"Stop" = "Parar";

/* NSMenuItem : <title:Synchronize…> (oid:265) */
"Synchronize…" = "Sincronizar…";

/* NSMenuItem : <title:Text Encoding> (oid:276) */
"Text Encoding" = "Codificação";

/* NSMenuItem : <title:Toggle Bookmarks> (oid:489) */
"Toggle Bookmarks" = "Toggle Bookmarks";

/* NSMenuItem : <title:Toggle Log Drawer> (oid:487) */
"Toggle Log Drawer" = "Toggle Log Drawer";

/* NSMenuItem : <title:Transfers> (oid:370) */
"Transfers" = "Transferências";

/* NSMenuItem : <title:Undo> (oid:421) */
"Undo" = "Desfazer";

/* NSMenuItem : <title:Upload…> (oid:291) */
"Upload…" = "Enviar…";

/* NSMenu : <title:View> (oid:118) */
"View" = "Visualizar";

/* NSMenu : <title:Window> (oid:122) */
"Window" = "Janela";

/* NSMenuItem : <title:as List> (oid:315) */
"as List" = "como lista";

/* NSMenuItem : <title:as Outline> (oid:316) */
"as Outline" = "como estrutura";

